/* HERO */
#mainHero       			{ background: url('../images/contact/hero.jpg') no-repeat left top; }


/* CONTACT FORM */
#contactInput			 { float: left; width: 610px; margin-right: 36px; margin-bottom: 38px; }
#contactInput p			 { color: #cde3f1; }

#contactForm             { width: 620px; margin-right: -10px; padding:0 50px 15px 0;  }
#formLeft, #formRight  { float: left; width: 47%; padding-bottom: 13px; }
#formLeft				{ margin-right: 20px; }
#contactForm .textbox    { width: 265px; height: 28px; background-color: #fff; background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; color: #669faf; font-size: 1.6em; padding: 10px 0px 5px 35px; -moz-border-radius: 8px; -webkit-border-radius: 8px; margin:5px 10px 7px 0; border: none; float: left; } 

#contactForm #fname		 { background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px 12px; }
#contactForm #lname		 { background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px 12px; }
#contactForm #phone		 { background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -35px; }
#contactForm #email		 { background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -80px; }
#contactForm #street	 { background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -124px; }
#contactForm #town		 { background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -173px; }
#contactForm #post		 { background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -273px; }

#contactForm select      { width: 299px; color: #669faf; font-size: 1.6em; font-weight: normal; height: 42px; margin:5px 10px 7px 0; float: left; background: #fff; -moz-border-radius: 8px; -webkit-border-radius: 8px;} 
 
#contactForm .textarea   { width: 575px; height: 116px; color: #669faf; font-size: 1.6em; border: none; padding: 15px 0px 5px 35px; -moz-border-radius: 8px; -webkit-border-radius: 8px; margin-top: -7px; background-color: #fff; background-image: url('../images/contact/form-icons.png'); background-repeat: no-repeat; background-position: 5px -323px; }
          
#contactForm .textarea, #contactForm .textbox, .button { transition: all 250ms; -webkit-transition: all 250ms; -moz-transition: all 250ms; }


#contactForm .textbox:hover, #contactForm .textarea:hover, #contactForm select:hover       {
	background-color: #40c8fc; color: #26434b;
}
#contactForm .textbox:focus, #contactForm .textarea:focus       {
	background-color: #dbf3fb;}

#contactForm .wide       { width: 400px; }
#contactForm .button     { width: 161px; height: 40px;float: left; background: #fec938; color: #9f7400; text-shadow: 1px 1px 0px #ffeab1; text-align: center; font-size: 1.6em; font-weight: normal; cursor: pointer; border: none; padding:10px 15px 10px 15px; margin-top: 10px; -moz-border-radius: 8px; -webkit-border-radius: 8px; }
#contactForm .button:hover  { background: #fee49c; text-shadow: 1px 1px 0px #fff; }
#contactForm .button:active  { background-color: #fdba05; }
#contactForm .disabled   { opacity: 0.5; cursor: none; }
#contactForm label.error {  color: #cc0000; margin-top: 1px; font-size: 1.3em; display: block; }
#loader                  { margin: 35px 0px 0px 15px; }
#resultsHolder           { display: none; }



/* CONTACT DETAILS */
#contactInfo			 { width: 270px; float: left; }
#contactInfo p			 { margin-bottom: .9em;}
#contactInfo .contactDetail           { padding: 0 0px 31px 88px; }
#contactInfo .contactDetail h2        { font-size: 3em; color: #fff; border: none; font-weight: bold; margin: 0; }
#contactInfo .contactDetail h3        { color: #cde3f1; font-weight: normal; margin: 0; }
#contactEmail            { background-image: url('/images/contact/detail-icons.png') ;background-repeat:no-repeat ; background-position:-2px 2px;  }
#contactEmail h3         { font-size: 1.8em; }
#contactPhone            { background-image: url('/images/contact/detail-icons.png');background-repeat:no-repeat ; background-position:-2px -110px; } 
#contactPhone h3         { font-size: 2.4em; margin-top: -20px; }
#contactFax		         { background-image: url('/images/contact/detail-icons.png');background-repeat:no-repeat ; background-position:-2px -260px; } 
#contactFax h3     		 { font-size: 1.8em; }
#contactAddress          { background-image: url('/images/contact/detail-icons.png') ;background-repeat:no-repeat ; background-position:-2px -379px;}
#contactAddress h3       { font-size: 1.8em; }
#contactAddress br		{ margin-top: -10px; }


/* LOCATION */
#locationMap				{ width: 301px; float: left;  }
#locationMap h2			{ background: url('../images/contact/location-icon.png') no-repeat left top; padding-left: 37px; margin-bottom: 20px; }
#locationMap #googleMap	{ width: 960px; background: #00baee; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; position: relative; }
#locationMap #googleMap iframe 	{ -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; margin: 12px; }


/* DISTRIBUTORS */
#distributors			{ width: 655px; float: left; margin-left: 48px;  margin-right: -45px; }
#distributors h2		{ margin-bottom: 20px; }
#distributors .disList	{ width: 262px; float: left; margin-right: 45px; }
#distributors .disList ul	{ margin-bottom: 28px; }
#distributors .disList ul li		{ color: #bacfdd; font-size: 1.6em; }
#distributors .disList h2	{ color: #fff; font-size: 2em; font-family: BarmenoBold; margin-bottom: 3px;
}
#distributors .disList h3	{ margin-bottom: 5px; font-size: 1.6em; }
#distributors .disList h3 a:hover, #distributors .disList ul li a:hover { color: #fee49c; }


/* JQUERY DROPDOWN */
div.dropdownOpts {
  color: #669faf;
	background-color:#FFF;
	padding-left: 35px;
	display:none;
	position:absolute;
	overflow-y:auto;
	overflow-x:hidden;
	z-index:50;
}


.optgroup div {
	font-weight:bold;
}
.optgroup a.dropdownOpt {
	padding-left:10px;
}


.dropdown {
background: #fff url('/images/contact/arrow.png') no-repeat 153px -289px;
border: 1px solid #DDD;
-o-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
cursor: pointer;
font-size: 1.6em;
float: left;
height: 42px;
line-height: 22px;
margin-top: 2px;
overflow: hidden;
padding: 0 20px 0 10px;
position: relative;
text-decoration: none;
width: 300px;
  
}
#selection { padding-left: 80px; }
.dd-theme-classic, .dd-all {
	background:#FFFFFF url('/images/contact/arrow.png') no-repeat scroll 100% center !important;
	border-color:#404040 #D4D0C8 #D4D0C8 #404040 !important;
	padding:1px 15px 1px 1px;
}



/* browser hacks */
.dd-msie7 {
	padding:1px 4px 1px 1px;
}
